I installed Ruby and Sass on my PC. I typed "-h" to verify things were installed correctly. I got the message "-h is not recognized as an internal or external command, operable program or batch file."

Any help that would solve my problem would be appreciated. Thanks.